Code-Crafters Ability Server FTP STOR And APPE Arguments Remote Buffer Overflow Vulnerability

Bugtraq ID: 11508
Class: Boundary Condition Error
CVE: CVE-2004-1627
CVE-2004-1626
Remote: Yes
Local: No
Published: Oct 22 2004 12:00AM
Updated: Dec 07 2011 03:07PM
Credit: Exploit code was provided by muts@whitehat.co.il and Dark Eagle. The discoverer of this issue is currently unknown. Further information about the APPE command was provided by Justin Walpole.
Vulnerable: Code-Crafters Ability Server 2.3.4
Code-Crafters Ability Server 2.3.2
Code-Crafters Ability Server 2.2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus